PHP ��U
前一頁 |  | 下一頁

# SoapClient->__getFunctions()

(no version information, might be only in CVS)

SoapClient->__getFunctions() -- Returns list of SOAP functions

## Description

class SoapClient {
array __getFunctions ( void )
}

Returns the list of SOAP functions.

> 注: This function works only in WSDL mode.

## Return Values

The list of SOAP functions.

## �d��

範例 1. SoapClient->__getFunctions() example

`<?php $client = new SoapClient('some.wsdl'); var_dump($client->__getFunctions()); ?>`

## �Ѧ�

SoapClient->__construct()

前一頁 | 內容 | 下一頁
SoapClient->__doRequest() | 上一層 | SoapClient->__getLastRequest()